/* Hacked-in sidebar content for McCormick video feature LR 01/2016 */
    .sidebar-video-feature {
        padding-bottom: 1rem;
        padding-top: 1.75rem;
        border-bottom: 1px solid #cacaca;
        margin-bottom: 1.75rem;
        padding-bottom: 1.75rem;
    }

    .sidebar-video-feature-link {
        margin-top: 15.2px !important;
        margin-bottom: 1rem;
        display: inline-block;
        font-size: 1.05rem;
    }

    @media screen and (max-width: 980px) {
        .sidebar-video-feature-image {
            display: block;
            min-width: 100%;
        }

        .sidebar-video-feature {
            border-bottom: 1px solid #cacaca;
            margin-bottom: 0;
        }
    }

/*----------SLIDESHOW-------------*/
.home-slide-gradient {
position: absolute;
z-index: 1;
}

#home-slides {
  margin-bottom: 0;
  overflow: hidden;
}

#home-slides a {
  text-decoration: none;
}

#home-slides p {
    line-height: 1.55rem;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.65);
}

.slide-content-desc {
    color: #ffffff;
    font-family: 'Akkurat Pro Regular', Arial, sans-serif;
    font-size: 1.1rem;
}
#home-slides .slick-track {
  background: #000;
  white-space: nowrap;
}

#home-slides .slick-slide {
  vertical-align: top;
  white-space: normal;
}
.home-slide-content-Left {
  margin-left: 4%;
}
.home-slide-content-Right {
  text-align: right;
  right: 4%;
}
.home-slide-gradient {
  position: absolute;
  z-index: 1;
}
.home-slide-Right img:first-child {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
  right: 0;
}
#home-slides .home-slide-content-Right, #home-slides .home-slide-content-Left {
  bottom: 2rem;
  width: 75%;
  position: absolute;
  font-size:1rem;
  z-index:1;
  width: 65%;
}

#home-slides h2 {
    color: #fff;
    font-family: 'Poppins Bold', "Arial Black", sans-serif;
    font-size: 2.2rem;
    margin-bottom: 0;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.65);
    /*text-transform: uppercase;*/
}

#home-slides p {
  line-height: 1.55rem;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.65); 
  color: #fff;
}



#home-slides.slick-slider > button {
  display:none !important;
}

 #main-content-wrap .slick-dots { 
    position: absolute;
    display: inline-block !important;
    height: 30px; 
    list-style: none; 
    text-align: right; 
    padding: 0px; 
    width: 100%; 
    margin: 0;
    bottom: 5px;
    right: 0;
    }
    
    #main-content-wrap .slick-dots li { 
    position: relative; 
    display: inline-block; 
    width: 15px; 
    margin: 0 16px 0 0;  
    cursor: pointer; 
    }
    
    .slick-dots li button { 
    border: 0; 
    background: transparent; 
    display: block; 
    line-height: 0; 
    font-size: 0; 
    color: transparent; 
    cursor: pointer; 
    outline: none; 
     height: 2rem;
    position: relative;
    }
    
    .slick-dots li button:focus { 
    outline: none;
    }
    
     .slick-dots li button:before { 
    position: absolute; 
    bottom: 10px;
    left: 0; 
    content: " "; 
    width: 10px; 
    height: 10px;  
    background-color: #cacaca; 
    border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius: 10px;
     border: 2px solid #3a3a3a;
     opacity: .85;
    }
    
    .slick-dots li.slick-active button:before { 
    background-color: #fff;
    }

/*----------MAIN CONTENT-------------*/
#main-content {
    padding-bottom: 1.5rem;
    margin-bottom: 0;
}

#main {
    width: 68%;
    float:left;
    padding-right: 3.2rem;
    border-right: 1px solid #cacaca;
}

#main > h1 {
    margin-top: 1rem;
    font-size: 2.7rem;
    font-family: "Poppins Extra Light", Arial, sans-serif;
}

#main h1>span {
    font-size: 1.3rem;
    display:block;
    font-weight: normal;
    padding-top: .5rem;
    padding-bottom: .5rem;
    text-transform: uppercase;
    font-family: "Poppins Light", Arial, sans-serif;
}

#main h2 {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 1rem;
    padding-top: 1.25rem;
}

#main-content h1 {
	line-height: 3.2rem;
}

#main-content h2 {
    font-size: 1.9rem!important;
}

.program_listing_list {
    margin-bottom: 1.25rem;
}

/*----------SIDEBAR-------------*/

#sidebar {
    width:32%;
    float: left;
    padding-left: 3.2rem;   
}

#main-content #sidebar >.news_list_side > h3 {
    margin-top: 1rem;
}

#main-content #sidebar h3 {
	font-family: 'Poppins Bold', "Arial Black", sans-serif;
	font-size: 1.7rem;
	color: #4E2A84;
}

#main-content #sidebar h3, #main-content #dept-events h3 {
    font-size: 1.75rem;
    margin-bottom: .85rem;
}

#main-content #sidebar p {
    margin-bottom: 0;
}



#main-content #sidebar a {
    word-break: keep-all;
}

#main-content #sidebar a.link-bttn {
    margin-bottom: 2rem;
}

#main-content #sidebar .news_list_side ul {
    display:block;
    padding-bottom: 2rem; 
    margin: 0;
}
 
#main-content #sidebar ul li:last-child {
    margin-bottom:0;

}

#main-content #sidebar ul li {
    list-style: none;
    margin: 0 0 1rem 0;
    padding: 0;
}

#sidebar #callout.arrow {
    display:block;
    color:#ffffff;
    background: #4E2A84;
    position:relative;
    padding: 20px;
    padding-right: 0;
    height: 100px;
    margin: 2rem 0;
    font-weight: normal;
    max-width: 215px;
    border-bottom: none;
}

#sidebar #callout.arrow:before {
    content:'';
    display:block;
    position: absolute;
    left:0;
    top: -2rem;
    width: 100%;
    border-top: 1px solid #cacaca;
}

#sidebar hr {
    margin: 0 0 30px;
}

#sidebar > .calls-to-action + hr {
    margin-bottom: 0;
}

#callout.arrow:after{
    content: '';
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 25px solid #4E2A84;
    border-bottom: 50px solid transparent;
    position: absolute;
    z-index: 1;
    right: -25px;
    top: 0;
    -moz-transform: scale(0.9999);
}

#callout.purple, #sidebar #callout.purple .right-col-inner-content{
    background: #4E2A84;
}

#callout.purple > #callout-more{
    background: #7a5fa3 none repeat scroll 0 0;  
}

#callout > span {
    display:block;
    position:relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


.wysiwyg {
    border-top: 1px solid #cacaca;
    padding-bottom: 2rem;
}

.wysiwyg.optnl-program {
    margin-top: 30px;
}

.wysiwyg p:first-child {
  margin-top: 1.5rem;
}

.wysiwyg.top-callout {
    border-bottom: 1px solid #cacaca;
    border-bottom: 12px solid #4e2a84; 
    border-top: 6px solid #4e2a84; 
    padding: 1px 25px 35px 25px; 
    background-color: #f1eff6; 
    margin-bottom: 10px;
}

#main-content #sidebar .top-callout a.link-bttn {
    margin-top: 1.5rem;
    margin-bottom: 0;
}

.top-callout + .sidebar-video-feature {
    border-top: 1px solid #cacaca;
    margin-top: 30px;
}

#dept-events{
    border-top: 1px solid #cacaca;
    border-bottom: 1px solid #4E2A84;
    font-size: 16px;
    padding-bottom: 1rem;
}

#dept-events.program-events {
    margin-top: 30px;
}

#sidebar .event_list a {
    font-weight:normal;
}

#social {
    padding: 1rem 0;
}

#social a.iconset-home {
    display: inline-block;
    border-bottom: none;
}


/*---MEDIA QUERIES----*/

@media screen and (max-width:1060px) {
    #main {
        padding-right:2rem;
        }
    #sidebar{
        padding-left:2rem;
    }
    #callout:after {
        display:none;
    }
    #sidebar #callout.arrow {
        padding-right: 20px;
    }
    .slide-content-desc {
        display:none;
    }
    #home-slides .read-more {
        padding-left:0;
    }
    
    #main-content-wrap .slick-dots {
       background: #000;
       bottom: 0;
    }

}

@media screen and (max-width:980px) {
    
    #main, #sidebar{
        width: 100%;
        border-right: none;
        padding-right: 0;
    }

    #sidebar{
        padding-left:0;
        border-top: 1px solid #cacaca;
        float:none;
    }

    #sidebar #callout.arrow {
        max-width: 100%;
    }
    
    #dept-events{
        border-bottom: none;
        border-top: none;
    }
    
    #dept-events h3 {
        font-family: "Poppins Bold", "Arial Black", sans-serif;
        font-size: 1.7rem;
        color: rgb(78, 42, 132);
    }
    
    #dept-events a {
        font-weight: normal;
    }
    .program-tables:before, #social:before, #dept-events:before {
    content: "";
    display: block;
    height: 1.5rem;
    background: #f4f4f4;
    margin-left: -3.25rem;
    margin-right: -3.25rem;
    z-index: 1
    }

    .program-tables>div.program-table-container:first-of-type, #social>div, #events>div {
      padding-top: 1rem;
    }

    .program-tables {
      padding-bottom: 1rem;
    }

}

@media screen and (max-width:840px)and (min-width: 700px) {
    
    #home-slides h2{
        font-size:1.5rem;
    }
    #home-slides .home-slide-content-Right, #home-slides .home-slide-content-Left {
        font-size:.95rem;    
    } 
}

@media screen and (max-width:700px) {
    
    #home-slides h2 {
    font-size: 1.75rem;
    }

    #home-slides p {
    margin-bottom: 1rem;
    margin-top: 0.5rem;
    }
}



@media screen and (max-width:560px) {
    
    #home-slides h2{
        /*font-size: 1.5rem;*/
        margin-top: 0;
    }
    
    #home-slides .home-slide-content-Right, #home-slides .home-slide-content-Left {
        position: relative;
        padding-top: .5rem;
        padding-bottom: 38px;
        bottom: 0;
        width: 90%;
    } 
    
    .home-slide-content-Right {
        text-align: left;
        left: 4%;
    }
    
    .slick-dots {
        border-top: 2px solid white;
    }
    
    #home-slides p, #home-slides .read-more {
        display:none;
    }
    
    #main-content-wrap .slick-dots {
        text-align: center;
    }
    
    .slick-slide .home-slide-gradient {
        display:none;
    }
    
    #container #sidebar .calls-to-action a {
        width: 95%;
        margin-left: 0;
    }
    
    .calls-to-action {
        background-color: #f4f4f4;
        margin: -2rem -70px;
        padding: 1rem 70px 2.5rem;
    }
    
    #sidebar > .calls-to-action + hr {
        display: none;
    }
    
    #container #apply-action {
        margin-top: 1rem;
    }
    
    .wysiwyg.optnl-program {
        border-top: none;
        margin-top: 4rem;
    }

}